.flexslider {
    margin: 0;
    border: 0;
}
.block-slider.flexslider .slides>li {
    height: auto;
    min-height: 100vh;
    background-position: center;
    background-size: cover;
    position: relative;
}
.slider-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
}
.block-slider.flexslider {
    overflow: hidden;
}
.slide-content.container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    text-align: center;
    margin-top: 50px;
}
h2.hero-slider-title {
    font-size: 75px;
    font-weight: 300;
    color: #fff;
    margin: 0 0 20px;
    padding-bottom: 20px;
    position: relative;
}

.hero-slider-subtitle p {
    font-size: 42px;
    line-height: 1.2;
    font-weight: 400;
    color: #fff;
        margin: 0;
    font-family: ff-tisa-web-pro, serif;
}
.block-slider .flex-control-nav {
    bottom: 0;
}
.block-slider .flex-control-nav.flex-control-paging li a {
    background: #fff;
}
.block-slider .flex-control-nav.flex-control-paging li a.flex-active {
    background: #bcad8e;
}
.block-slider ul.flex-direction-nav {
    display: none;
}
h2.hero-slider-title:after {
    content: "";
    width: 200px;
    height: 1px;
    background: #fff;
    position: absolute;
    left: 50%;
    bottom: -5px;
    margin-left: -100px;
}
.slider-prop-search input.widget-address {
    width: 400px;
    display: inline-block;
    border-radius: 5px 0 0 5px;
    font-size: 16px;
    line-height: 60px;
}
.slider-prop-search span.find-communities {
        display: inline-block;
    vertical-align: top;
    margin-top: 0px;
    width: 70px;
    padding: 0;
    line-height: 60px;
    border-radius: 0 10px 10px 0;
    margin-left: -1px;
    height: 60px;
        font-size: 24px;
}
.slider-prop-search {
    display: block;
    margin-top: 45px;
}
.block-slider:after {
    content: "\f0d7";
    position: absolute;
    bottom: 90px;
    left: 50%;
    font-family: fontawesome;
    color: #fff;
    font-size: 30px;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    text-align: center;
    animation: bounce 2s;
    animation-direction: alternate;
    animation-timing-function: cubic-bezier(.5,0.05,1,.5);
    animation-iteration-count: infinite;
}
.block_type_design_showcase .container {
    display: flex;
    flex-flow: wrap;
}
.design-content-area {
    width: calc(100% - 650px);
    position: relative;
    z-index: 9;
    padding-right: 50px;
}
.design-image-area {
    width: 600px;
}
.ipad-frame {
    width: 600px;
    height: 459px;
    margin: 0 auto;
    background-image: url('../images/ipad-pro-5ae2f5d4.png');
    background-size: contain;
    padding: 19px;
    border-radius: 30px;
    box-shadow: 15px 15px 33px 11px rgba(0,0,0,0.35);
}
/* .product-theme-slider .ipad-frame {
    width: 600px;
    height: 828px;
    background-image: url('../images/ipad-pro-1-c23831e9.png');
    border-radius: 46px;
} */

#block-themes, #block-themes ul, #block-themes li.theme-screenshot {
    height: 100%;
}
#block-themes {
    border-radius: 5px;
    overflow: hidden;
}
.product-theme-slider #block-themes{
    border-radius: 5px;
}

#block-themes li.theme-screenshot {
    background-size: cover;
}
#block-themes .flex-viewport {
    height: 100%;
}
#block-themes ul.flex-direction-nav {
    opacity: 0;
    z-index: -9;
}
#block-designs ul.flex-direction-nav a.flex-next {
    right: -700px;
    opacity: 1;
}
#block-designs ul.flex-direction-nav a.flex-prev {
    opacity: 1;
    left: 0;
}
#block-designs .slide-content {
    padding-left: 40px;
}
#block-designs .slide-content h2.block-title,
#block-designs .slide-content h1.block-title,
#block-designs .slide-content .block-paragraphs,
#block-designs .slide-content .buttons-wrapper {
    transform: translateY(20px);
    opacity: 0;
}
#block-designs .flex-active-slide .slide-content h2.block-title,
#block-designs .flex-active-slide .slide-content h1.block-title,
#block-designs .flex-active-slide .slide-content .block-paragraphs,
#block-designs .flex-active-slide .slide-content .buttons-wrapper {
    transform: translateY(0);
    transition: all 1.5s ease 0s;
    opacity: 1;
}

#block-designs .flex-active-slide .slide-content .block-paragraphs {
    transition-delay: 0.3s;
}
#block-designs .flex-active-slide .slide-content .buttons-wrapper {
    transition-delay: 0.6s;
}
.home .block_type_design_showcase {
    background: #fff;
/*    padding-bottom: 0 !important;   */
    position: relative;
    z-index: 9;
/*    overflow: hidden;*/
}
#block-themes li.theme-screenshot.flex-active-slide img {
    -webkit-animation-duration: 20s;
    animation-duration: 20s;
    -webkit-animation-name: scrollCoverBrowser;
    animation-name: scrollCoverBrowser;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
}

@keyframes scrollCoverBrowser {
    0% {
        -webkit-transform: translateY(0%);
            -ms-transform: translateY(0%);
                transform: translateY(0%);
    }

    15% {
        -webkit-transform: translateY(-10%);
            -ms-transform: translateY(-10%);
                transform: translateY(-10%);
    }

    30% {
        -webkit-transform: translateY(-25%);
            -ms-transform: translateY(-25%);
                transform: translateY(-25%);
    }

    50% {
        -webkit-transform: translateY(-45%);
            -ms-transform: translateY(-45%);
                transform: translateY(-45%);
    }

    70% {
        -webkit-transform: translateY(-65%);
            -ms-transform: translateY(-65%);
                transform: translateY(-65%);
    }

    85% {
        -webkit-transform: translateY(-85%);
            -ms-transform: translateY(-85%);
                transform: translateY(-85%);
    }

    100% {
        -webkit-transform: translateY(calc(-100% + 21vw));
            -ms-transform: translateY(calc(-100% + 21vw));
                transform: translateY(calc(-100% + 21vw));
    }
}



body.page-id-38559 h2.design-spotlight-heading{
    color: #fcb813;
    font-size: 54px;
    text-align: left;
    line-height: 1.1;
    font-family: museo, serif;
}
/* .product-theme-slider .ipad-frame {
    width: 600px;
    height: 828px;
    background-color: #fff;
    background-image: url('../images/ipad-pro-1-c23831e9.png');
    border-radius: 46px;
} */


@media screen and (max-width:1675px) {
    /* .product-theme-slider .ipad-frame {
        width: 500px;
        height: 690px;
        border-radius: 40px;
    } */
}



@media screen and (max-width:1440px) {
h2.hero-slider-title {
    font-size: 68px;
}
    .hero-slider-subtitle p {
    font-size: 36px;
}
    h2.hero-slider-title:after {
        bottom: -4px;
    }
    body.page-id-38559 h2.design-spotlight-heading{
        font-size: 36px;
    }
    body.page-id-38559 h4.block-subtitle, body.page-id-38559 h3.block-subtitle, body.page-id-38559 h2.block-subtitle{
        margin: 20px auto;
    }
    
   
}

@media screen and (max-width:1200px) {
h2.hero-slider-title {
    font-size: 56px;
}
    .hero-slider-subtitle p {
    font-size: 27px;
}
    h2.hero-slider-title:after {
        bottom: -3px;
    }
    .ipad-frame {
    width: 500px;
    height: 382px;
    border-radius: 22px;
    padding: 15px;
}
    .design-image-area {
    width: 500px;
}
    .design-content-area {
    width: calc(100% - 540px);
    padding-right: 30px;
}
    #block-designs ul.flex-direction-nav a.flex-next {
    right: -570px;
}
}

@media screen and (max-width:992px) {
    .design-content-area, .design-image-area {
        width: 100%;
    }
    #block-designs ul.flex-direction-nav a.flex-prev, #block-designs ul.flex-direction-nav a.flex-next {
    top: -20vw;
}
    #block-designs ul.flex-direction-nav a.flex-next {
    right: 0;
}
    .design-content-area {
    order: 1;
    margin-top: 50px;
}
    #block-designs .slide-content {
    padding: 0 40px;
}
    #block-designs .slide-content .buttons-wrapper {
    margin: 20px 0;
}
.product-theme-slider #block-designs ul.flex-direction-nav a.flex-prev {
    left: 50%;
    margin-left: -40px;
    margin-top: 20px;
}
.product-theme-slider #block-designs ul.flex-direction-nav a.flex-next {
    right: 50%;
    margin-right: -40px;
    margin-top: 20px;
}
.product-theme-slider .design-content-area {
    order: 1;
    margin-top: 120px;
}
body.page-id-38559 h2.design-spotlight-heading {
    font-size: 30px;
    text-align: center;
}
div#themes.product-theme-slider .flexslider {
    text-align: center;
}
.product-theme-slider #block-designs .slide-content {
    padding-left: 0px;
    padding-right: 0px;
}
.product-theme-slider #block-designs .slide-content h2.block-title {
    text-align: center;
}

}

@media screen and (max-width:767px) {
h2.hero-slider-title {
    font-size: 40px;
}
    .hero-slider-subtitle p {
    font-size: 27px;
}
    .slider-prop-search input.widget-address {
    width: 250px;
}
        h2.hero-slider-title:after {
        bottom: 0px;
    }
    .block-slider:after {
    animation: none;
    bottom: 30px;
}
.ipad-frame {
    width: 330px;
    height: calc(79vw - 40px);
    border-radius: 4vw;
    padding: 10px;
    
}
    .design-content-area {
        padding-right: 0;
    }
    #block-designs ul.flex-direction-nav a.flex-prev, #block-designs ul.flex-direction-nav a.flex-next {
        top: -20vw;
    }

    #block-designs ul.flex-direction-nav a.flex-prev, #block-designs ul.flex-direction-nav a.flex-next {
        top: -50vw;
    }
    
    /* .product-theme-slider .ipad-frame{
        width: 300px;
        height: 414px;
        border-radius: 26px;
    }
    .product-theme-slider #block-themes {
        border-radius: 20px;
    } */
    
}